Subject: Re: barney -Reply
From: "Sultan Y. Ghahtani" <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Date: Thu, 15 Feb 1996 16:24:14 -0600 (CST)

this is tuning into an interesting thread. Maybe if I should sample all 
these poems and make a cool anim with it in the background, now send me 
more poems, and a LWO too!

On Thu, 15 Feb 1996, Alan Lloyd wrote:

> 
> >>> Sultan Y. Ghahtani <[email-masked]> 02/15/96 02:13pm
> >>>
> >well try telling that to my 3 year old.. she would have your head on
> >a stake! but yeah, it is quite nerve recking, but my daughter
> >idolizes him.. oh  well.. just a great parent!
> 
> >On Thu, 15 Feb 1996, candyman wrote:
> 
> >> I love You . you love me. please dont tell your family..
> >>  > Die purple happy dino die..
> >>  > sorry just had to rant...
> 
> Or...
> 
> I hate you, you hate me,
> We're a dysfuctional family.
> A shot rings out, Barney falls to the floor,
> No more purple dinosaur!
> 
> 
From [email-masked]  Thu Feb 15 17:26:49 1996
Date: Thu, 15 Feb 1996 16:25:31 -0600 (CST)
From: Antonio Estuardo Govela Prieto <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Dime a Dozen LightWave Animators
Organization: "Instituto Tecnologico de Monterrey, Campus Queretaro"
content-length: 672
Status: RO

EI still ships withowt modeler....

On Thu, 15 Feb 1996, paul davies wrote:

> >>I could be wrong but I doubt the folks at EI want their
> >>program to turn into another Lightwave.  Just to be clear, what I mean by
> >>that is they don't want everyone and their brother buying their program and
> >>turning out alot of good stuff but alot more junk.
> 
> At $8000 a copy, the makers of Electric Image - if that's the EI Jason's 
> refering to - should have nothing to worry about!
> Does that still ship without a modeler?
> 
> Paul Davies  [email-masked]     http://www.magnet.com/~pdavies/
> Concept Artist-RPG/Action Games
> Magnet Interactive Studios Inc.
> 
> 
From [email-masked]  Thu Feb 15 17:28:44 1996
Date: Thu, 15 Feb 1996 16:27:55 -0600 (CST)
From: "Sultan Y. Ghahtani" <[email-masked]>
To: [email-masked]
Subject: avi
content-length: 499
Status: RO

Ok, i have tried everying and anything to save AVI anims on my intel LW. 
I am running Win 95, have the rev B. and upgraded to rev C. do I use 
AVI-32,16 or what and how do I do it? It renders all the frames but 
doesnt seem to save them anywhere? 
Ps. I am hoping to get a PVR tomorrow, alas with only a 2 gig AV drive 
but should be enough. Can I do sound mixing with it? Do I need more 
hardware or software? I have the EDGE3d board that seems to have a 
recorder also. and some mixing software.
From [email-masked]  Thu Feb 15 17:28:49 1996
Date: Thu, 15 Feb 1996 16:27:42 -0600 (CST)
From: Antonio Estuardo Govela Prieto <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Suggestions about Computer Anim Schools?
Organization: "Instituto Tecnologico de Monterrey, Campus Queretaro"
content-length: 212
Status: RO

Hi I'm a 3D computer ANim. Currently working with LW4.0 and Electric Image,

I'm looking for a school with the proper training in SGI plataform...

Any sugestions... [email-masked]

						Thnks.
From [email-masked]  Thu Feb 15 17:47:00 1996
Date: Thu, 15 Feb 96 14:46 PST
From: [email-masked] (Christopher Stewart)
To: [email-masked]
Subject: Metaform troubles
content-length: 1183
Status: RO

In a message dated Wed, 14 Feb 1996 15: [email-masked] writes:

C> I think this has been asked here before (I'm not sure) and I can't find 
C> anything in my mail archives, so here goes: for the sake of simplicity, if
C> I  have a cylinder attached to a cube and I want a smooth curve where the
C> two  intersect, how do I do this with metaform. There are many uses for
C> this  (i.e., where a wing attaches to the fuselage of an airplane). Any
C> ideas?

     Lightwave 3D Search Engine "http://www.islandnet.com/~dretch"

or 

"http://www.islandnet.com/~dretch/text/booleanjointsmoothII.html"
"http://www.islandnet.com/~dretch/text/booleansmoothjoints.html"

Cheers...

Christopher

ps. It's my archive of various Lightwave postings over the past
    couple of years. Indexed search engine.

                **********************************************
   Primordial   * Christopher Stewart   [email-masked] *    Graphics 
      Soup      *      http://www.islandnet.com/~dretch      *      WWW
   Animation    *   Home of the Lightwave 3D Search Engine   *    Training
                **********************************************

* Offline Orbit 0.73c *
From [email-masked]  Thu Feb 15 17:53:23 1996
Date: Thu, 15 Feb 1996 16:52:45 -0600 (CST)
To: [email-masked]
From: [email-masked] (Intelligent Light)
Subject: RE: Barney Object
Cc: [email-masked]
content-length: 552
Status: RO

> From [email-masked] (Intelligent Light)
> Subject RE: Barney Object
>
>Get on to Avalon. It's a BBS that Viewpoint datalabs run. There are free
objects there to download. Some good, some bad but free none the less. There
is an animal section there. I know there is a lion object but don't know
about a tiger. Check it out! The address is:
>
>http://www.Viewpoint.com
>
>
>When you get on, just follow the instructions until you get to Avalon. Bye!
>
>Tom Rennen
>Intelligent Light Digital Imaging
>